﻿body 
{
    
}
.default
{
    font-family:Calibri;
    font-size:medium;
    color:Black;
}
.footer
{
    font-family:Calibri;
    font-size:small;
    color:White;
}
.Baslik1
{
    font-family:Calibri;
    font-size:x-large;
    color:Black;
    font-weight:bold;
}
.BaslikBeyaz
{
    font-family:Calibri;
    font-size:large;
    color:White;
}
.hr
{
    font-family:Calibri;
    font-size:x-large;
    color:#800000;
    font-weight:bold;
}
.footerText
{
    font-family:Calibri;
    font-size:medium;
    color:#800000;
}

